
Flourish - Bug #7826

DATA FIX, PID 1084 AND 1051

31/01/2025 14:08 - Lebogang Baotsenye

Status: Closed Start date: 31/01/2025

Priority: Urgent Due date: 06/02/2025

Assignee: Kebadiretse Motlhabi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

The names of these 2 kids have been keyed incorrectly on EDC, Kindly correct them as follows:-

PID 1051-9-10 child's names should be TEKO OMATLA MONAKWANE.

PID 1084-0-10 remove LEWATLE and add RONA, correct names should be ZENITH RONA PHOBE.

History

#1 - 06/02/2025 12:00 - Kebadiretse Motlhabi

- Due date set to 06/02/2025

- Status changed from New to In Progress

#2 - 06/02/2025 15:21 - Kebadiretse Motlhabi

- Status changed from In Progress to Resolved

#3 - 06/02/2025 17:12 - Lebogang Baotsenye

- Status changed from Resolved to Closed
